<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Zahar</title>
    </head>
    <body>
        <img src="1.jpg" alt="">
        <img src="2.jpg" alt="">
        <img src="3.jpg" alt="">
        <img src="4.jpg" alt="">
        <img src="5.jpg" alt="">
		<img src="6.jpg" alt="">
        <img src="7.jpg" alt="">
    </body>
</html>
